Pardot Knowledge Base

Microsoft Dynamics CRM and Pardot Compatibility

Last Updated: Jun 14, 2016 | Print this Article
 
The Microsoft Dynamics CRM connector is deprecated and is not available for Pardot accounts that allow multiple prospects with the same email address.
Please review the below compatibility chart to understand which versions of MSCRM integrate with Pardot. Regardless of your MSCRM version, keep in mind that the Pardot connector will always need to be able to access specific record types in your CRM and your internal networks that MSCRM might be installed on. Pardot customers are responsible for ensuring their CRM is made available for Pardot to communicate with and adjusting any IIS, CRM, ADFS, and server configuration settings as needed. See step six in the installation instructions for more information on what permissions are required for live instances and hosted instances of Microsoft Dynamics CRM.
Note: Pardot is not compatible with any versions not listed in this table.
MSCRM Version Compatible Notes
V4 Yes  
2011 Rollup 8 Yes **We do not recommend versions earlier than rollup 7
2011 Rollup 9 No Due to API Authentication bug introduced in Rollup 9
2011 Rollup 10 No Due to API Authentication bug introduced in Rollup 9
2011 Rollup 11 No Due to API Authentication bug introduced in Rollup 9
2011 Rollup 12 Yes Released Jan 29, 2013 - fixes bug introduced in Rollup 9
2011 Rollup 13 Yes Released March 26, 2013
Live - Any Version Yes, until Office 365 Due to changes in authentication methods, Pardot is not able to integrate with live versions in the 365 environment. All live Dynamics CRM accounts will eventually transition to the 365 environment if they have not already.
MSCRM 365 No, not planned  

Need more? Start a conversation with other Pardot users in our Success Community